.version.projects /* version checker */
{
	color: #0000FF;
	background-color: #FA254A;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1799.9999999999995px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu22104
{
	width: 0.01px;
}

#u22104
{
	z-index: 114;
	min-height: 190px;
	padding-bottom: 14px;
}

#u22483-4
{
	z-index: 167;
	width: 263px;
	min-height: 23px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 25px;
}

#u22484-6
{
	z-index: 161;
	width: 152px;
	min-height: 23px;
	background-color: transparent;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 591px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u22104-bw
{
	z-index: 114;
	min-height: 190px;
}

#u19826-4
{
	z-index: 116;
	width: 213px;
	min-height: 27px;
	padding-top: 13px;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#u19827-4
{
	z-index: 120;
	width: 125px;
	min-height: 28px;
	padding-left: 19px;
	padding-top: 12px;
	position: relative;
	margin-right: -10000px;
	left: 599px;
}

#u19825,#u19825-bw
{
	z-index: 115;
	min-height: 40px;
}

#u19830
{
	z-index: 124;
	min-height: 77px;
}

#u19831
{
	z-index: 125;
	width: 718px;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 25px;
}

#u19835-3
{
	z-index: 126;
	width: 210px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
}

#menuu19836
{
	z-index: 129;
	width: 508px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 210px;
}

#u19837
{
	width: 75px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
}

#u19838
{
	width: 75px;
	padding-bottom: 29px;
	position: relative;
}

#u19838:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u19838.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u19841-4
{
	width: 48px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 13px;
}

#u19838:hover #u19841-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u19838.MuseMenuActive #u19841-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u19844
{
	width: 105px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u19847
{
	width: 105px;
	padding-bottom: 29px;
	position: relative;
}

#u19847:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u19847.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u19848-4
{
	width: 78px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 13px;
}

#u19847:hover #u19848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u19847.MuseMenuActive #u19848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u19851
{
	width: 101px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u19854
{
	width: 101px;
	padding-bottom: 29px;
	position: relative;
}

#u19854:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u19854.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u19856-4
{
	width: 75px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 13px;
}

#u19854:hover #u19856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u19854.MuseMenuActive #u19856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u19858
{
	width: 97px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	left: 287px;
}

#u19859
{
	width: 97px;
	padding-bottom: 29px;
	position: relative;
}

#u19859:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19859.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19861-4
{
	width: 71px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 13px;
}

#u19859:hover #u19861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u19859.MuseMenuActive #u19861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u19921
{
	width: 122px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	left: 386px;
}

#u19922
{
	width: 122px;
	padding-bottom: 29px;
	position: relative;
}

#u19922:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u19922.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u19925-4
{
	width: 96px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 13px;
}

#u19922:hover #u19925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u19922.MuseMenuActive #u19925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u19830-bw
{
	z-index: 124;
	min-height: 77px;
	margin-top: 40px;
}

#pamphletu32837
{
	z-index: 27;
	width: 0.01px;
	height: 24px;
	padding-bottom: 1032px;
	margin-left: 25px;
	margin-top: 58px;
	position: relative;
}

#u32903
{
	z-index: 28;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 285px;
}

#u32904
{
	position: absolute;
	width: 148px;
	border-width: 0px;
	border-color: transparent;
	background-color: #818184;
	border-radius: 2px;
	padding-bottom: 5px;
	top: -5px;
}

#u32904:hover
{
	background-color: #EF3829;
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u32904.PamphletThumbSelected
{
	background-color: transparent;
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u32905-3
{
	z-index: 30;
	width: 148px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u32904:hover #u32905-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 148px;
	margin: 5px -10000px 0px 0px;
}

#u32904.PamphletThumbSelected #u32905-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 148px;
	margin: 5px -10000px 0px 0px;
}

#u32904:hover #u32905-3 p
{
	color: #828285;
	visibility: inherit;
	text-align: center;
}

#u32904.PamphletThumbSelected #u32905-3 p
{
	color: #828285;
	visibility: inherit;
}

#u32840
{
	position: absolute;
	width: 718px;
	background-color: transparent;
	top: 62px;
}

#u32840popup
{
	z-index: 33;
}

#u32841
{
	z-index: 34;
	width: 718px;
	height: 994px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu32842
{
	z-index: 35;
	width: 0.01px;
	height: 993px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u32869
{
	z-index: 36;
	width: 718px;
	position: relative;
	margin-right: -10000px;
}

#u32870
{
	position: absolute;
	width: 350px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u32870:hover
{
	border-color: #999999;
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u32873
{
	z-index: 38;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u32870:hover #u32873
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u32873_img
{
	margin-right: -2px;
	margin-bottom: -5px;
}

#u32871-4
{
	z-index: 40;
	width: 350px;
	min-height: 18px;
	background-color: transparent;
	color: #2F2E33;
	line-height: 20px;
	font-size: 17px;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 17px;
	position: relative;
}

#u32870:hover #u32871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 350px;
	margin: 17px 0px 0px;
}

#u32872
{
	z-index: 44;
	width: 56px;
	height: 3px;
	background-color: #EF3829;
	margin-top: 11px;
	position: relative;
}

#u32870:hover #u32872
{
	width: 56px;
	height: 3px;
	min-height: 0px;
	margin: 11px 0px 0px;
}

#u32890
{
	position: absolute;
	width: 350px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 368px;
}

#u32893
{
	z-index: 46;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u32870.PamphletThumbSelected #u32873,#u32890:hover #u32893
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u32891-4
{
	z-index: 48;
	width: 350px;
	min-height: 18px;
	background-color: transparent;
	color: #2F2E33;
	line-height: 20px;
	font-size: 17px;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 17px;
	position: relative;
}

#u32892
{
	z-index: 52;
	width: 56px;
	height: 3px;
	background-color: #EF3829;
	margin-top: 11px;
	position: relative;
}

#u32885
{
	position: absolute;
	width: 350px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 355px;
}

#u32887
{
	z-index: 54;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u32890.PamphletThumbSelected #u32893,#u32885:hover #u32887
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u32893_img,#u32887_img
{
	margin-right: 1px;
	margin-bottom: -3px;
}

#u32886-4
{
	z-index: 56;
	width: 350px;
	min-height: 18px;
	background-color: transparent;
	color: #2F2E33;
	line-height: 20px;
	font-size: 17px;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 17px;
	position: relative;
}

#u32889
{
	z-index: 60;
	width: 56px;
	height: 3px;
	background-color: #EF3829;
	margin-top: 11px;
	position: relative;
}

#u32895
{
	position: absolute;
	width: 350px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 355px;
	left: 368px;
}

#u32897
{
	z-index: 62;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u32885.PamphletThumbSelected #u32887,#u32895:hover #u32897
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u32897_img
{
	margin-right: -7px;
	margin-bottom: -8px;
}

#u32899-4
{
	z-index: 64;
	width: 350px;
	min-height: 18px;
	background-color: transparent;
	color: #2F2E33;
	line-height: 20px;
	font-size: 17px;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 17px;
	position: relative;
}

#u32870.PamphletThumbSelected #u32871-4,#u32890.PamphletThumbSelected #u32891-4,#u32885.PamphletThumbSelected #u32886-4,#u32895.PamphletThumbSelected #u32899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 350px;
	margin: 17px 0px 0px;
}

#u32896
{
	z-index: 68;
	width: 56px;
	height: 3px;
	background-color: #EF3829;
	margin-top: 11px;
	position: relative;
}

#u32880
{
	position: absolute;
	width: 350px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 710px;
}

#u32883
{
	z-index: 70;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u32895.PamphletThumbSelected #u32897,#u32880:hover #u32883
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u32881-4
{
	z-index: 72;
	width: 350px;
	min-height: 18px;
	background-color: transparent;
	color: #2F2E33;
	line-height: 20px;
	font-size: 17px;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 19px;
	position: relative;
}

#u32882
{
	z-index: 76;
	width: 56px;
	height: 3px;
	background-color: #EF3829;
	margin-top: 11px;
	position: relative;
}

#u32875
{
	position: absolute;
	width: 350px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 710px;
	left: 368px;
}

#u32876
{
	z-index: 78;
	width: 350px;
	background-color: transparent;
	position: relative;
}

#u32880.PamphletThumbSelected #u32883,#u32875:hover #u32876
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u32875.PamphletThumbSelected #u32876
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 350px;
	min-height: 0px;
	margin: 0px;
}

#u32883_img,#u32876_img
{
	margin-right: -13px;
	margin-bottom: -12px;
}

#u32878-4
{
	z-index: 80;
	width: 350px;
	min-height: 18px;
	background-color: transparent;
	color: #2F2E33;
	line-height: 20px;
	font-size: 17px;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 19px;
	position: relative;
}

#u32880.PamphletThumbSelected #u32881-4,#u32875.PamphletThumbSelected #u32878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 350px;
	margin: 19px 0px 0px;
}

#u32879
{
	z-index: 84;
	width: 56px;
	height: 3px;
	background-color: #EF3829;
	margin-top: 11px;
	position: relative;
}

#u32870.PamphletThumbSelected #u32872,#u32890.PamphletThumbSelected #u32892,#u32885.PamphletThumbSelected #u32889,#u32895.PamphletThumbSelected #u32896,#u32880.PamphletThumbSelected #u32882,#u32875.PamphletThumbSelected #u32879
{
	width: 56px;
	height: 3px;
	min-height: 0px;
	margin: 11px 0px 0px;
}

#u32850
{
	position: absolute;
	width: 764px;
	border-width: 0px;
	border-color: transparent;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 44px;
	top: 1026px;
	left: -22px;
	-pie-background: rgba(0,0,0,0.8);
}

#u32850popup
{
	z-index: 85;
}

#u32860
{
	z-index: 86;
	width: 720px;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u32861
{
	z-index: 87;
	width: 718px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
}

#u32851
{
	z-index: 89;
	width: 720px;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u32852
{
	z-index: 90;
	width: 720px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
}

#u32854
{
	z-index: 92;
	width: 720px;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u32855
{
	z-index: 93;
	width: 718px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
}

#u32863
{
	z-index: 95;
	width: 720px;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u32864
{
	z-index: 96;
	width: 718px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
}

#u32866
{
	z-index: 98;
	width: 720px;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u32867
{
	z-index: 99;
	width: 718px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
}

#u32857
{
	z-index: 101;
	width: 720px;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u32858
{
	z-index: 102;
	width: 718px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
}

#u32861_img,#u32855_img,#u32864_img,#u32867_img,#u32858_img
{
	padding-bottom: 1px;
}

#u32900
{
	position: absolute;
	width: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	border-radius: 3px;
	padding-bottom: 31px;
	top: 1311px;
}

#u32901
{
	z-index: 105;
	width: 12px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,12,18);
	-ms-transform: matrix(-1,0,0,-1,12,18);
	transform: matrix(-1,0,0,-1,12,18);
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 14px;
}

#u32843
{
	position: absolute;
	width: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	border-radius: 3px;
	padding-bottom: 31px;
	top: 1311px;
	left: 678px;
}

#u32900:hover,#u32843:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u32844
{
	z-index: 108;
	width: 12px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 14px;
}

#u32846
{
	position: absolute;
	width: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #666666;
	background-color: rgba(0,0,0,0.6);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 16px;
	top: 1058px;
	left: 669px;
	-pie-background: rgba(0,0,0,0.6);
}

#u32846:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 40px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0,0,0,1);
}

#u32847
{
	z-index: 111;
	width: 12px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#u32849
{
	z-index: 112;
	width: 13px;
	height: 2px;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.8192,0.5736,-0.5736,0.8192,2,-4);
	-ms-transform: matrix(0.8192,0.5736,-0.5736,0.8192,2,-4);
	transform: matrix(0.8192,0.5736,-0.5736,0.8192,2,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -1px;
}

#u32848
{
	z-index: 113;
	width: 13px;
	height: 2px;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.8192,-0.5736,0.5736,0.8192,1,4);
	-ms-transform: matrix(0.8192,-0.5736,0.5736,0.8192,1,4);
	transform: matrix(0.8192,-0.5736,0.5736,0.8192,1,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -1px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u33294
{
	z-index: 160;
	width: 200px;
	min-height: 100px;
	margin-left: 265px;
	top: -470px;
	margin-bottom: -100px;
	position: relative;
}

#u32771
{
	z-index: 3;
	min-height: 46px;
	padding-bottom: 24px;
}

#u32776
{
	z-index: 11;
	width: 575px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
}

#u32777-4
{
	z-index: 12;
	width: 548px;
	min-height: 22px;
	padding-left: 27px;
	position: relative;
	margin-right: -10000px;
}

#u32771-bw
{
	z-index: 3;
	min-height: 46px;
	margin-top: 118px;
}

#u32770
{
	z-index: 2;
	min-height: 215px;
	padding: 51px 25px 29px;
}

#ppu32772
{
	width: 0.01px;
	position: relative;
}

#pu32772
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u32772
{
	z-index: 4;
	width: 300px;
	position: relative;
}

#u32774-4
{
	z-index: 5;
	width: 300px;
	min-height: 23px;
	position: relative;
}

#u32775
{
	z-index: 9;
	width: 38px;
	height: 3px;
	margin-top: 8px;
	position: relative;
}

#u32773
{
	z-index: 10;
	width: 300px;
	height: 55px;
	margin-top: 21px;
	position: relative;
}

#u32779-4
{
	z-index: 20;
	width: 360px;
	min-height: 16px;
	margin-top: 44px;
	position: relative;
}

#u32778-4
{
	z-index: 16;
	width: 360px;
	min-height: 16px;
	margin-top: 7px;
	position: relative;
}

#u32781
{
	z-index: 25;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	left: 518px;
}

#u32781_img
{
	padding-right: 1px;
}

#u32780
{
	z-index: 24;
	width: 718px;
	height: 1px;
	margin-top: 15px;
	position: relative;
}

#u32770-bw
{
	z-index: 2;
	min-height: 215px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

